EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fil

Visa en e-bok.

När du skickar argument till ebook-viewer som har mellanslag i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--continue
    Fortsätt läsa på tidigare öppnad bok

--debug-javascript
    Skriv javaskriptaviseringar och konsolmeddelanden till konsolen

--detach
    Koppla från kontrollera-terminalen, om någon (Linux endast)

--full-screen, --fullscreen, -f
    Om vald, kommer visarfönstret att försöka öppnas i helskärm vid start.

--help, -h
    visa denna hjälptext och avsluta

--open-at
    Positionen för att öppna den angivna boken. Positionen är en plats som visas i det övre vänstra hörnet av visaren. Alternativt kan du använda formuläret toc:någonting och det kommer att öppna platsen för den första Innehållsförteckningsposten som innehåller strängen "någonting".

--raise-window
    Om angivet, kommer visarfönstret att försöka lägga sig överst vid start.

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal